## Importing: Commands

### Use

The Loader can process a range of commands and SQL statements, including Loader-specific commands for importing data.

### Prerequisites

Calling the Loader

Creating a Database Session: Commands

Exporting: Commands

### Syntax

<import_command> ::=
<import_db_command>
| <import_user_command>
| <import_schema_command>
| <import_table_command>
| <import_columns_command>

### Features

The Loader’s range of commands makes it possible to import, with increasing granularity, a complete database, a database user’s objects, a schema’s objects, data from a table or a set of column values from a table.

### Examples

Loader Tutorial, Importing

See also:

UPDATE COLUMNS Command

Syntax Rules in Alphabetical Order

Syntax Rules Arranged Semantically